How to remove liblablgtk2-gnome-ocaml-dev from Debian 9 (Stretch)